@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/fontawesome-webfont.woff2') format('woff2'),
    url('../fonts/fontawesome-webfont.woff') format('woff'),
    url('../fonts/fontawesome-webfont.ttf') format('truetype'),
    url('../fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik-Regular';
    src: url('../fonts/Graphik-Regular.otf');
    font-style: normal;
}

@font-face {
    font-family: 'Graphik-Medium';
    src: url('../fonts/Graphik-Medium.otf');
    font-style: normal;
}

@font-face {
    font-family: 'Graphik-SemiBold';
    src: url('../fonts/Graphik-Semibold.otf');
    font-style: normal;
}





